
Registration Check UAT - Bug #16716

[Backend] [App Version] To create new version for production deployment 16/06/2023

14 June 2023 02:04 PM - Jimmy Phang

Status: Pending Information Start date: 14 June 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please prepare version as below:

iOS Version 27 (1.0.27)

2023/05/13 12:00:00

Android Version 31 (1.0.31)

2023/06/16 12:00:00

History

#1 - 06 July 2023 03:26 PM - Jimmy Phang

- Status changed from New to Pending Information

This request has been cancelled. Will raise another one for July 7th

#2 - 08 July 2023 03:08 PM - Shafiqah Rahni

- Assignee changed from Shafiqah Rahni to Jimmy Phang

Powered by TCPDF (www.tcpdf.org)

30 March 2025 1/1

http://www.tcpdf.org

